Limera1n + ultrasnow unlock

Discussion in 'Jailbreaks and iOS Hacks' started by Chaka1988, Oct 14, 2010.

  1. Chaka1988 macrumors member

    Joined:
    Jul 16, 2009
    #1
    Hey guys

    I have just read the recent dev-team announcement:

    "DO NOT USE LIMERA1N IF YOU USE THE ULTRASN0W CARRIER UNLOCK — wait for PwnageTool to incorporate the limera1n exploit. This is so that you can avoid updating your baseband and losing the unlock (possibly forever)."

    I have used Limera1n and ultrasnow unlock to jailbreak + unlock the iphone before the announcement came out. What are the implications for this?
    What should I do?
    Is it still supposed to work if I dont upgrade my iphone?

    ps. I have iphone 4, 4.0.2.
     
  2. nebo1ss macrumors 68030

    Joined:
    Jun 2, 2010
    #2
    With IPHONE 4 this is less of an issue because you can do the upgrade and preserve the baseband. This note from Dev team was mean't for those with 3GS and those who do not know how to preserve the baseband on 4.1

    They are trying to protect those who routinely upgrade without thinking.
     

Share This Page